Subject: Feedback
From: Pritish Nandi <[email-masked]>
To: Bhavisha - <[email-masked]>
Cc: Ankur Saxena <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 12 Mar 2017 00:29:04 +0530 (IST)

Hi Bhavisha, 

I can see that you are working hard to get the grip of the process which I really appreciate. However please kindly note that you are making a lot of silly mistakes which covers all the hard work that you are putting into to learn the process. I have seen incorrect comments, no comments, email sent to incorrect email address, leaving the transaction or reservation without clear notes or half done. Not notifying anybody that you have left work for the next shift, not picking the reservation or transaction under your name, giving out incorrect information etc. 

Now please understand when you pick up a task (Irrespective of what it is) you have to complete it (Until it does not need follow up from customer or from supervisor). Please check the task again whether every aspect of the task is completed correctly and does not need any further work. Leaving the task half done or incorrect creates burden on us to correct it which is again duplicate work which is not at all good. Attention to details is the key. 

So best of luck. 

R egards, 
Pritish Nandi